#get {
    width: 825px;
	margin: 0 auto;
	position:relative;
}

div#adv_left {
	position:absolute;
	text-align:left;
	left:0;
	width:160px;
	height:auto;
	overflow:hidden;
	margin:0px 0px 0px -60px;
}

div#adv_right {
	position:absolute;
	text-align:right;
	right:0;
	width:160px;
	height:auto;
	overflow:hidden;
	margin:0px -60px 0px 0px;
}

